Subject: bug#28598: 25.3; Errors in narrowed buffers in CC-mode

From: John Wiegley <[email-masked]>
Date: Mon, 25 Sep 2017 10:51:00 -0700

>>>>> "GP" == George Plymale <[email-masked]> writes:

GP> For those too lazy to follow the link, here's the gist: When I press `RET'
GP> at the beginning or end of a narrowed buffer in CC-mode, I see errors like
GP> this:

GP> c-determine-limit: Args out of range: #<buffer dired.c>, 1, 1564

Alan, do you have any thoughts on this one?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2